/***************************patient-imfinzi.css **************************/

#imfinziPatient .banner.brand .column-1,
#imfinziPatient-patient-affordability .banner.brand .column-1 {
  padding: 2px 15px !important;
  margin-top: -10px;
  padding-top: 5px;
}

#imfinziPatient #imfinzi-faqs .answer_wrap ul.child_ul >li {
  list-style: circle !important;
}

#imfinziPatient #imfinzi-faqs  #faqs-accordion .cmp-accordion__item {
  padding: 17px 15px 15px 17px;
}

#imfinziPatient #imfinzi-access-360-portal .banner.brand .column-1 {
  /*padding: 2px 25px !important;*/
  margin-right: 2px;
}
#imfinziPatient #imfinzi-access-360-portal #top_banner .img_wrap img{
    max-height:uset!important;
}
#imfinziPatient #imfinzi-access-360-portal  h2.resource_content--title.fasenra-color sup {
  font-size: 55%;
  top: -0.8em;
}

#imfinziPatient #imfinzi-access-360-portal p.red_content {
  margin-top: 15px;
}

#imfinziPatient #az-footer-content #report_side_effects .report-side-effects,
 #imfinzi-access-360-portal #az-footer-content #report_side_effects .report-side-effects,
 #imfinziPatient-patient-affordability  #az-footer-content #report_side_effects .report-side-effects {
  background-image: none!important;
  padding-right: 0!important;
}

#imfinziPatient #az-footer-content #report_side_effects .linkout.shift-left,
    #imfinziPatient-patient-affordability #az-footer-content #report_side_effects .linkout.shift-left {
  visibility: visible;
  height: 20px;
  width: 20px;
  position: relative;
  display: inherit;
  margin-left: 0px;
  bottom: -3px;
}

#imfinziPatient .ic-header nav ul li > a,
#imfinziPatient-patient-affordability nav ul li > a {
  margin-top: 2px;
}

#imfinziPatient .img_wrap:nth-child(1) img,
#imfinziPatient-patient-affordability .img_wrap:nth-child(1) img {
  /* margin: 0 auto; */
}

#imfinziPatient #imfinzi-access-360-portal .img_wrap:nth-child(1) img {
  /* max-height: unset !important; */
}

#imfinziPatient-patient-affordability .banner.brand .column-2 div:nth-child(1) {
  margin: 0 0 10px 0;
}

#imfinziPatient .img_wrap:nth-child(2) img,
#imfinziPatient-patient-affordability .img_wrap:nth-child(2) img {
  max-height: 65px;
  bottom: -5px;
  top: unset;
}

#imfinziPatient .col-md-9.col-md-9.col-9 div {
  /* padding-left: 5px; */
}

#imfinziPatient .col-md-9.col-md-9.col-9 p {
  /* padding-right: 0; */
  /* margin-right: -2px; */
}

#imfinziPatient #top_banner > div
  > div.col-sm-3.col-xs-6.column-1
  > div:nth-child(1)
  > a
  > img {
  max-height: 70px;
}

#imfinziPatient #imfinzi-faqs #top_banner > div
  > div.col-sm-3.col-xs-6.column-1
  > div:nth-child(1)
  > a
  > img {
  max-height: 100%;
}

#imfinziPatient #imfinzi-access-360-portal .img_wrap img {
  /* max-height: unset !important; */
}

#imfinziPatient .banner.brand .column-2,
#imfinziPatient-patient-affordability .banner.brand .column-2 {
  border: none;
}

#imfinziPatient .img_wrap,
#imfinziPatient-patient-affordability .img_wrap {
  margin: 0 auto;
}

#imfinziPatient .col-md-9.col-6.column-2 H3,
#imfinziPatient-patient-affordability .col-md-9.col-6.column-2 H3 {
  margin: 0;
  padding: 0;
}

#imfinziPatient .col-md-9.col-6.column-2,
#imfinziPatient-patient-affordability .col-md-9.col-6.column-2 {
  display: flex;
  flex-direction: column;
}

#imfinziPatient .banner.brand .column-2 div,
#imfinziPatient-patient-affordability .banner.brand .column-2 div {
  border-left: 1px solid #969696;
  height: 80px;
  display: flex;
  margin-top: 5px;
  margin-bottom: 5px;
  align-items: start;
  justify-content: flex-start;
  margin-left: 5px;
}
#imfinziPatient  #imfinzi-forms-and-resources .banner.brand .column-2 div:nth-child(1) {
  margin-bottom: 10px!important;
}
.theSec {
  margin: 10px 0 0 5px !important;
}

#imfinziPatient-patient-affordability .banner.brand .column-2 div,
#imfinziPatient .banner.brand .column-2 div h3 {
  margin: 0;
}

#imfinziPatient .banner.brand .column-2 div h3,
#imfinziPatient .banner.brand .column-2 div h1.sap-head,
#imfinziPatient-patient-affordability .banner.brand .column-2 div h3,
#imfinziPatient-patient-affordability .banner.brand .column-2 div h1.sap-head {
  padding: 15px;
  font-size: 20px;
  text-align: left;
  margin: 5px 0 0 15px;
  line-height: 1.21;
}
#imfinziPatient-patient-affordability .banner.brand .column-2 div h3{
    margin: 12px 0 0 20px;
}
#imfinziPatient
  #top_banner
  > div
  > div.col-sm-3.col-xs-6.column-1
  > div:nth-child(1)
  > a
  > img,
#imfinziPatient-patient-affordability
  #top_banner
  > div
  > div.col-sm-3.col-xs-6.column-1
  > div:nth-child(1)
  > a
  > img {
  min-height: 70px;
}

#imfinziPatient .banner.brand,
#imfinziPatient-patient-affordability .banner.brand {
  background: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-imfinzi/imfinzi_banner.png");
  background-size: revert-rule;
}

#imfinziPatient .img_wrap:nth-child(2),
#imfinziPatient-patient-affordability .img_wrap:nth-child(2) {
  position: relative;
  top: 10px;
}

#imfinziPatient #imfinzi-access-360-portal .img_wrap:nth-child(2) {
  top: 5px;
}

#imfinziPatient a.btn.btn-default.download-btn.learn-more--btn {
  /* position: relative; */
}

#imfinziPatient .content_head.gradient-banner, #imfinziPatient .Faq_Acc_banner, #imfinziPatient-patient-affordability .gradient-banner.calquence-gradient-banner {
    /* background: linear-gradient(to right, rgba(52, 112, 119, 1) 0%, rgba(219, 69, 5, 1) 100%); */
    background: rgba(111, 151, 208, 1);
    background: -moz-linear-gradient(left, rgba(111,151,208,1) 0%, rgba(10,172,156,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(111,151,208,1)), color-stop(100%, rgba(10,172,156,1)));
    background: -webkit-linear-gradient(left, rgba(111, 151, 208, 1) 0%, rgba(10, 172, 156, 1) 100%);
    background: -o-linear-gradient(left, rgba(111,151,208,1) 0%, rgba(10,172,156,1) 100%);
    background: -ms-linear-gradient(left, rgba(111,151,208,1) 0%, rgba(10,172,156,1) 100%);
    background: linear-gradient(to right, rgba(111, 151, 208, 1) 0%, rgba(10, 172, 156, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f97d0', endColorstr='#0aac9c', GradientType=1 );
}

#imfinziPatient a.btn.btn-default.download-btn,
#imfinziPatient-patient-affordability button.btn.btn-default.download-btn,
#imfinziPatient-patient-affordability a.btn.btn-default {
  margin-bottom: 0;
  border: 1px solid #00a999;
  background-color: #00a999;
  color: #ffffff;
  border-radius: 8px;
  display: inline-flex;
  font-family: helveticaneueltstd-bd;
  /* font-size: 18px; */
  align-items: center;
  text-decoration: none;
}

#imfinziPatient a.btn.btn-default.download-btn:hover,
#imfinziPatient a.btn.btn-default.download-btn:active,
#imfinziPatient-patient-affordability
  button.btn.btn-default.download-btn.active,
#imfinziPatient-patient-affordability a.btn.btn-default:hover,
#imfinziPatient-patient-affordability a.btn.btn-default:active {
  border: 1px solid #00a999;
  background-color: #fff;
  color: #00a999;
}

#imfinziPatient a.btn.btn-default.download-btn span.arrow-down,
#imfinziPatient-patient-affordability
  button.btn.btn-default.download-btn
  span.arrow-down {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/white_arrow.png");
}

#imfinziPatient a.btn.btn-default.download-btn span.arrow-down:hover,
#imfinziPatient a.btn.btn-default.download-btn span.arrow-down:active,
#imfinziPatient a.btn.btn-default.download-btn:hover span.arrow-down,
#imfinziPatient-patient-affordability a.btn.btn-default:hover span.arrow-class {
  background-image: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/imfinzi_arrow.png") !important;
}

#imfinziPatient-patient-affordability
  button.btn.btn-default.download-btn.active::after {
  background-image: url(/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/imfinzi-durvalumab/imfinzi_arrow.png) !important;
  transform: translateY(-50%) rotate(90deg);
  top: 28px;
  right: 18px;
}

#imfinziPatient .row.access_grid3 .column_g3 h3,
#imfinziPatient #imfinzi-home .col-12.column_g4 h3,
#imfinziPatient-patient-affordability .resource_content--title,
#imfinziPatient-patient-affordability .apply-wrapper h3,
#imfinziPatient-patient-affordability .accordion-title-h3,
#imfinziPatient .cmp-accordion__item .cmp-accordion__title h3,
#imfinziPatient-patient-affordability
  .cmp-accordion__item
  .cmp-accordion__title
  h3,
#imfinziPatient-patient-affordability
  .finanical-assistance-accordion
  .list-module-0.accordion-list-item
  h3,
#imfinziPatient #imfinzi-access-360-portal p.red_content,
#imfinziPatient #imfinzi-access-360-portal h2.resource_content--title,
#imfinziPatient
  #faqs-accordion
  .cmp-accordion__item
  .cmp-accordion__title
  h3:before {
  color: #00a999 !important;
}

#imfinziPatient #imfinzi-access-360-portal .resource_content--title {
  font-size: 24px;
  max-width: 785px;
  position: relative;
  top: 0px;
  font-family: HelveticaNeueLTStd-Bd;
}

#imfinziPatient .row.access_grid3 .column_g3:nth-child(3) {
  border: none;
}

#imfinziPatient #imfinzi-home .col-12.column_g4 {
  border-top: 1px solid #969696;
  margin-top: 30px;
  margin-left: 20px;
  width: calc(100% - 20px);
  padding-left: 0;
}

#imfinziPatient #imfinzi-home .col-md-1.col-3.botCol img {
  margin-left: -15px;
}

#imfinziPatient #imfinzi-home .col-12.column_g4 p {
  max-width: 95%;
}

#imfinziPatient #imfinzi-home #az-main-footer {
  /*max-width: 1280px;*/
  ;
}

#imfinziPatient #imfinzi-home .row.access_grid3 {
  /*padding: 28px 15px 30px 4px;*/
  border-radius: 20px 20px 0 0;
}

#imfinziPatient .botCol {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0;
  padding: 0;
}

#imfinziPatient .botCol img {
  width: 100%;
}

#imfinziPatient .linkitem {
  /* margin-top: 25px; */
}

#imfinziPatient .linkitem a.link {
  border: 0px white !important;
  background-color: white;
  color: #860052;
  text-decoration: underline;
  padding: 0;
  font-family: helveticaneueltstd-bd;
  font-size: 18px;
}

#imfinziPatient .row.callout p {
  font-size: 23px;
}
/********************************************forms-and-resources*************************************/
#imfinzi-forms-and-resources .gradient-banner.calquence-gradient-banner,
#imfinziPatient-patient-affordability
  .gradient-banner.calquence-gradient-banner
#imfinziPatient #imfinzi-access-360-portal .fasenra-gradient-banner,
#imfinzi-faqs .gradient-banner.calquence-gradient-banner {
  background: rgba(111, 151, 208, 1);
  background: -moz-linear-gradient(
    left,
    rgba(111, 151, 208, 1) 0%,
    rgba(10, 172, 156, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    right top,
    color-stop(0%, rgba(111, 151, 208, 1)),
    color-stop(100%, rgba(10, 172, 156, 1))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(111, 151, 208, 1) 0%,
    rgba(10, 172, 156, 1) 100%
  );
  background: -o-linear-gradient(
    left,
    rgba(111, 151, 208, 1) 0%,
    rgba(10, 172, 156, 1) 100%
  );
  background: -ms-linear-gradient(
    left,
    rgba(111, 151, 208, 1) 0%,
    rgba(10, 172, 156, 1) 100%
  );
  background: linear-gradient(
    to right,
    rgba(111, 151, 208, 1) 0%,
    rgba(10, 172, 156, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f97d0', endColorstr='#0aac9c', GradientType=1 );
}

#imfinzi-your-field-reimbursement-manager
  .gradient-banner.calquence-gradient-banner {
  background: -moz-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(60%, #830051),
    color-stop(100%, #efaa00)
  ) !important;
  background: -webkit-linear-gradient(
    left,
    #830051 60%,
    #efaa00 100%
  ) !important;
  background: -o-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  background: -ms-linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#830051', endColorstr='#efaa00',GradientType=1 ) !important;
  background: linear-gradient(left, #830051 60%, #efaa00 100%) !important;
  min-height: auto !important;
  border-radius: 15px 15px 0 0 !important;
}

#imfinzi-faqs .find_res_container {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

#imfinziPatient
  #imfinzi-forms-and-resources
  .find_res_container
  .content_head
  .title-head {
  /*letter-spacing: -0.5px;*/
  ;
}

#imfinziPatient-patient-affordability #top_banner .img_wrap img,
#imfinziPatient #imfinzi-access-360-portal #top_banner .img_wrap img,
#imfinziPatient #imfinzi-forms-and-resoures #top_banner .img_wrap img,
#imfinziPatient #imfinzi-forms-and-resources #top_banner .img_wrap img {
  /*max-height: 60px !important;*/
  ;
}

#imfinziPatient #imfinzi-forms-and-resources #top_banner .img_wrap {
  /*height: 60px;*/
  ;
}

#imfinziPatient #imfinzi-forms-and-resources .img_wrap img {
  max-height: unset !important;
}

#imfinziPatient #imfinzi-forms-and-resources .img_wrap {
  height: unset;
}

#imfinziPatient #imfinzi-forms-and-resources .disclaimer,
#imfinziPatient #imfinzi-access-360-portal .disclaimer {
  margin: 30px 50px 15px;
}

/********************************Disclaimer section patient-affordability page **************************************/
#imfinziPatient-patient-affordability .disclaimer {
  margin: 0px 50px 0;
}

#imfinziPatient-patient-affordability .financial-assistance-grid .col-xs-12 {
  margin: 30px 0 40px 0;
}

#imfinziPatient-patient-affordability .find_res_container,
#imfinziPatient-patient-affordability #content-1.content-open,
#imfinziPatient-patient-affordability #content-2.content-open,
#imfinziPatient-patient-affordability #content-3.content-open {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

#imfinziPatient-patient-affordability #disclaimer-patient-affordability {
  padding-bottom: 40px;
  background: #fff;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  display: block;
  height: 85px;
  position:relative;
  bottom:0;
}

#imfinziPatient #imfinzi-forms-and-resources .disclaimer p,
#imfinziPatient-patient-affordability .disclaimer p,
#imfinziPatient #imfinzi-access-360-portal .disclaimer p {
  padding-bottom: 10px;
  font-family: helveticaneueltstd-roman;
  font-size: 18px;
  color: #000;
  line-height: 1.21;
  margin: 0;
  text-shadow: none !important;
  text-indent: -8px !important;
}

#imfinziPatient-patient-affordability .content-open::before {
  background-color: #00a999 !important;
}

#imfinziPatient-patient-affordability .content-open::after {
  border-top: 1px solid #00a999 !important;
  border-left: 1px solid #00a999 !important;
}

#imfinziPatient #imfinzi-access-360-portal .resource_content .column-2 {
  padding-right: 10px;
  padding-left: 5%;
  width: 83.33333333%;
  adding-right: 10px;
  border-left: 1px solid #999999;
}

#imfinziPatient #imfinzi-access-360-portal .resource_content {
  border: none;
  padding-top: 30px;
}

.mob_viw {
  display: none;
}

.desk_viw {
  display: block;
}

#imfinzi-your-field-reimbursement-manager
  .Services_Section.section.row.frm-section
  .col-md-4.col-sm-12.heroimg
  img {
  margin: 0;
  width: 100%;
}

#imfinzi-your-field-reimbursement-manager
  .Services_Section.section.row.frm-section {
  padding: 40px 40px 40px 0;
  margin: 0;
}

#imfinzi-your-field-reimbursement-manager .col-md-4.col-sm-12.heroimg {
  padding-left: 0;
}

#imfinzi-your-field-reimbursement-manager p.resource_content--text.orange-line {
  border-bottom: 2px solid #fdb813;
  padding-bottom: 20px;
}

#imfinzi-your-field-reimbursement-manager h2.resource_content--title {
  color: #004a80 !important;
  font-size: 26px;
  line-height: 1.21;
  margin-top: 20px;
  margin-bottom: 10px;
}

#imfinzi-your-field-reimbursement-manager
  .Services_Section.section.row.frm-section
  .col-md-8.col-sm-12.textSection
  ul {
  list-style: none;
  padding-left: 20px;
}

#imfinzi-your-field-reimbursement-manager
  .Services_Section.section.row.frm-section
  .col-md-8.col-sm-12.textSection
  ul
  li {
  margin-bottom: 10px;
  line-height: 1.42857143;
  font-size: 18px;
}

#imfinzi-your-field-reimbursement-manager
  .Services_Section.section.row.frm-section
  .col-md-8.col-sm-12.textSection
  ul
  li::before {
  content: "\2022";
  color: #fdb813;
  font-weight: bold;
  font-size: 20px;
  position: unset;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
  top: 3px;
  position: relative;
}

#imfinzi-your-field-reimbursement-manager
  p.resource_content--text.purple-border {
  border-radius: 10px;
  padding: 10px;
  border: 1px solid #870253;
  font-size: 18px;
  color: #000;
  line-height: 1.21;
  margin: 30px 0 0 0;
  text-shadow: none !important;
}

#imfinzi-your-field-reimbursement-manager
  p.resource_content--text.purple-border
  a.tel-link.nowrap {
  color: #870253;
  font-weight: bold;
}

#imfinziPatient .row.content_head.gradient-banner.calquence-gradient-banner {
  background: rgba(111, 151, 208, 1);
  background: -moz-linear-gradient(left, rgba(111,151,208,1) 0%, rgba(10,172,156,1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(111,151,208,1)), color-stop(100%, rgba(10,172,156,1)));
  background: -webkit-linear-gradient(left, rgba(111, 151, 208, 1) 0%, rgba(10, 172, 156, 1) 100%);
  background: -o-linear-gradient(left, rgba(111,151,208,1) 0%, rgba(10,172,156,1) 100%);
  background: -ms-linear-gradient(left, rgba(111,151,208,1) 0%, rgba(10,172,156,1) 100%);
  background: linear-gradient(to right, rgba(111, 151, 208, 1) 0%, rgba(10, 172, 156, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f97d0', endColorstr='#0aac9c', GradientType=1 );
}

@media (max-width: 1024px) and (min-width: 768px) {
  #imfinziPatient a.btn.btn-default.download-btn,
  #imfinziPatient-patient-affordability button.btn.btn-default.download-btn,
  #imfinziPatient-patient-affordability a.btn.btn-default {
    font-size: 12px;
  }

  #imfinziPatient-patient-affordability
    button.btn.btn-default.download-btn.active::after {
    top: 24px;
    right: 18px;
  }
}

#imfinzi-forms-and-resources h3.resource_content--title {
  color: #00a999 !important;
  margin-bottom: 10px;
  margin-top: 2px;
}

@media (max-width: 1200px) {
  .footBr {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  #imfinziPatient #imfinzi-forms-and-resources .find_res_container .img_wrap:nth-child(1) img {
    margin-top: 5px;
  }

  #imfinziPatient #imfinzi-forms-and-resources .resource_content {
    padding: 35px 20px 40px 0;
  }

  #imfinziPatient #imfinzi-access-360-portal .cmp-text .resource_content ul {
    padding-left: 14px;
  }

  #imfinziPatient .banner.brand .column-2 div:nth-child(2) h3 {
    position: relative;
    top: 9px;
  }

  #imfinziPatient .img_wrap:nth-child(1) img  {
    /* min-height: 80px; */
    /* width: 72% !important; */
  }

  #imfinziPatient .img_wrap:nth-child(2) img,
  #imfinziPatient-patient-affordability .img_wrap:nth-child(2) img {
    min-height: 85px;
    margin-top: -5px !important;
    width: 72% !important;
  }
 #imfinziPatient-patient-affordability .img_wrap:nth-child(1) img {
    min-height: 80px;
    width: 72% !important;
  }
  #imfinziPatient .banner.brand,
  #imfinziPatient-patient-affordability .banner.brand {
    height: 200px !important;
  }

  #imfinziPatient .find_res_container .content_head .title-head {
    margin-left: 20px;
  }

  #imfinziPatient #imfinzi-faqs .find_res_container .content_head .title-head {
    margin-left: 22px;
  }

  #imfinziPatient #imfinzi-access-360-portal .find_res_container .content_head .title-head {
    margin-left: 22px;
    margin-top: 0px;
  }

  #imfinziPatient #imfinzi-home .row.access_grid3 .column_g3 h3 {
    /* margin-right: -5px !important; */
  }

  #imfinziPatient #az-footer-content #az-footer-links ul {
    margin-left: -12px;
  }

  #imfinzi-forms-and-resources
    .row.content_head.gradient-banner.calquence-gradient-banner
    .col-md-10 {
    flex: 0 0 auto;
    width: 86.333333% !important;
  }
}

@media (max-width: 1024px) and (min-width: 768px) {
  #imfinziPatient
    #imfinzi-forms-and-resources
    .find_res_container
    .content_head
    .title-head {
    letter-spacing: -0.1px;
    margin-right: -20px;
  }

 
}

@media (max-width: 992px) {
  #imfinziPatient #imfinzi-access-360-portal .col-9 div {
    margin: 0 0 0 3px;
  }

  #imfinziPatient #text-9126e6cac0 ul.parent_ul li {
    margin-right: 13px;
  }

  #imfinziPatient #text-20967e74d6 ul.parent_ul li {
    margin-right: 10px;
  }

  #imfinziPatient #text-c8dad18117 ul.parent_ul li {
    margin-right: 13px;
  }

  #imfinziPatient #text-72d9a6d6c7 li {
    margin-right: 1px;
  }

  #imfinziPatient .answer_wrap ul.parent_ul li:nth-child(3) {
    margin-right: -15px;
  }

  #imfinzi-your-field-reimbursement-manager .img_wrap:nth-child(1) a {
    position: relative;
    top: -3px;
  }

  #imfinziPatient #imfinzi-access-360-portal .resource_content--title {
    font-size: 17px;
    font-family: HelveticaNeueLTStd-Bd;
    padding-right: 5px;
  }

  #text-690a78e502 .col-xs-12.col-md-4,
  #text-5bd3904c9e .col-xs-12.col-md-4 {
    padding: 0;
  }

  #imfinziPatient-patient-affordability #astrazeneca-logo .azlogo,
  #imfinziPatient #astrazeneca-logo .azlogo{
    width: 38% !important;
  }

  #imfinziPatient-patient-affordability .grey-line.separation h3 {
    font-family: "HelveticaNeueLTStd-Bd";
    color: #00a999 !important;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 15px;
  }

  #imfinzi-forms-and-resources .find_res_container .content_head .title-head {
    padding-right: 12px;
  }

  #imfinzi-your-field-reimbursement-manager .col-md-8 {
    padding-right: 12px !important;
  }

  /*#imfinziPatient .col-sm-9.col-xs-6.column-2,*/
  /*#imfinziPatient-patient-affordability .col-sm-9.col-xs-6.column-2 {*/
  /*  display: none;*/
  /*}*/

    #imfinziPatient .answer_wrap ul.child_ul {
  padding-left: 1px;
        margin-left: -6px;
        padding-right: 6px;
    }

  #imfinziPatient .answer_wrap ul.child_ul li {
    list-style: decimal !important;
  }

  #imfinziPatient .answer_wrap ul.parent_ul {
    padding-left: 6px;
  }

  #imfinziPatient-patient-affordability .resource_content--text {
    font-family: "HelveticaNeueLTStd-Roman";
    font-size: 14px;
    font-family: helveticaneueltstd-roman;
    font-size: 14px;
    color: #000;
    line-height: 1.21;
    margin: 0;
    text-shadow: none !important;
  }

  #imfinziPatient
    #top_banner
    > div
    > div.col-sm-3.col-xs-6.column-1
    > div:nth-child(1)
    > a
    > img,
  #imfinziPatient-patient-affordability
    #top_banner
    > div
    > div.col-sm-3.col-xs-6.column-1
    > div:nth-child(1)
    > a
    > img {
    min-height: unset;
    height: unset; margin-top:10px;
  }
  #imfinziPatient .img_wrap:nth-child(2) img, #imfinziPatient-patient-affordability .img_wrap:nth-child(2) img{
      margin-top: -10px;
    padding-bottom: 5px;
  }

  #imfinziPatient
    #imfinzi-access-360-portal
    .find_res_container
    .content_head
    .title-head {
    margin-left: 0px;
  }

  #imfinziPatient #imfinzi-access-360-portal .resource_content .column-2 {
    padding-left: 4% !important;
  }

  #imfinziPatient #imfinzi-access-360-portal .col-9 {
    flex: 0 0 auto;
    width: 75% !important;
  }

  #imfinzi-your-field-reimbursement-manager
    #faqs-accordion
    .cmp-accordion__panel--expanded,
  #imfinziPatient #faqs-accordion .cmp-accordion__panel--expanded {
    margin: 5px 0px 0px !important;
  }

  #imfinziPatient ul.parent_ul li,
  #imfinziPatient .answer_wrap ul.parent_ul li {
    list-style: disc;
    font-size: 14px;
    margin-top: 10px;
    font-family: "HelveticaNeueLTStd-Roman";
    line-height: 1.42857143;
    padding-right: 7px;
    margin-left: 20px;
  }

  #imfinzi-your-field-reimbursement-manager
    .find_res_container
    .content_head
    .title-head {
    margin: -4px 0 0 0 !important;
    padding: 0 !important;
    line-height: 22px !important;
  }

  #imfinzi-your-field-reimbursement-manager .col-md-8 {
    padding-left: 18px;
  }

  .mob_viw {
    display: block;
  }

  .desk_viw {
    display: none;
  }

  #imfinziPatient .linkitem,
  #imfinziPatient .row.access_grid3 .column_g3 .col-md-9 .linkitem {
    margin-top: 0;
  }

  #imfinziPatient #imfinzi-home a.btn.btn-default.download-btn {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 3px;
    font-size: 14px !important;
  }

  #imfinziPatient #imfinzi-forms-and-resources a.btn.btn-default.download-btn {
    font-size: 14px !important;
  }

  #imfinziPatient-patient-affordability .financial-assistance-grid .col-xs-12 {
    margin: 5px 0 5px 0;
  }

  #imfinziPatient-patient-affordability a.btn.btn-default,
  #imfinziPatient-patient-affordability button.btn.btn-default.download-btn {
    font-size: 14px;
  }

  #imfinziPatient-patient-affordability .disclaimer,
  #imfinziPatient .disclaimer,
  #imfinziPatient #imfinzi-access-360-portal .disclaimer {
    margin: 30px 20px 10px !important;
  }

  #imfinziPatient-patient-affordability .disclaimer {
    margin: 0px 20px -10px 0 !important;
    padding: 20px;
        padding-bottom: 0 !important;
  }

  #imfinziPatient .disclaimer p,
  #imfinziPatient-patient-affordability .disclaimer p,
  #imfinziPatient #imfinzi-access-360-portal .disclaimer p {
    font-size: 14px !important; clear: inline-start;
  }

  #imfinziPatient-patient-affordability .find_res_container:has(.active) {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
}

#imfinzi-forms-and-resources .outer.content-2.xpink-vari {
  margin-top: 20px;
  margin-left:10px!important;
}

#imfinzi-forms-and-resources a.vari-text {
  color: #830051;
  text-decoration: underline;
  font-size: 18px;
}

p.resource_content--text.theSec {
  margin-top: 24px;
}
.hideM{display:block;}
@media (max-width: 767px) {
     #imfinziPatient .banner.brand,
  #imfinziPatient-patient-affordability .banner.brand {
    height: revert; padding:0;
  }
   #imfinziPatient .col-sm-9.col-xs-6.column-2,
  #imfinziPatient-patient-affordability .col-sm-9.col-xs-6.column-2 {
    display: none;
  }
    #imfinziPatient-patient-affordability .financial-assistance-grid #text-270d9d0246 .col-xs-12{
        padding:0!important;
    }
    .hideM{display:none;}
    
    #imfinziPatient #imfinzi-home .img_wrap:nth-child(1),
    #imfinziPatient #imfinzi-faqs  .img_wrap:nth-child(1){
    margin-top: 10px;
}
  #imfinzi-forms-and-resources #az-footer-bottom-info #az-footer-rights .footer-info {
    margin-right: 0!important;
  }

  #imfinziPatient #imfinzi-forms-and-resources  .img_wrap:nth-child(2) h3 {
    bottom: -11px;
  }

  #imfinziPatient #imfinzi-forms-and-resources a.btn.btn-default.download-btn span.arrow-down {
    margin-left: 9px;
  }

  #imfinziPatient #imfinzi-forms-and-resources .img_wrap:nth-child(1) h3,
  #imfinziPatient-patient-affordability .img_wrap:nth-child(1) h3 {
    position: relative;
    bottom: -5px;
    margin: 0 auto;
    left: -7px;
    margin-right: -5px;
  }

  #imfinziPatient .img_wrap:nth-child(2) h3,
  #imfinziPatient-patient-affordability .img_wrap:nth-child(2) h3 {
    position: relative;
    bottom: -7px;
    margin: 0 auto;
    left: -3px;
    margin-right: -5px;
  }

  #imfinziPatient #az-main-footer {
    max-width: 90%;
  }

  #imfinziPatient #az-footer-bottom-info #astrazeneca-logo img.azlogo,
  #imfinziPatient-patient-affordability
    #az-footer-bottom-info
    #astrazeneca-logo
    img.azlogo {
    width: 37.5%;
    margin-bottom: -1px;
  }

  #imfinziPatient #topnav {
    width: 100%;
  }

  #imfinziPatient #topnav {
    position: absolute;
    top: 59px;
    width: 100%;
    left: 0;
    display: flex;
    justify-content: center;
  }

  #imfinziPatient #imfinzi-home .col-12.column_g4 .col-md-11.col-9 div {
    position: relative;
    left: 20px;
  }

  #imfinziPatient #imfinzi-home .col-md-1.col-3.botCol img {
    width: 75%;
    margin-top: -50px;
  }

  #imfinziPatient #imfinzi-home .col-12.column_g4 {
    border-top: 1px solid #969696;
    margin-top: 30px;
    margin-left: 0px;
    width: 100%;
    padding-left: 0;
    padding: 0;
  }

  #imfinziPatient #imfinzi-home .col-12.column_g4 .col-md-11.col-9 {
    padding: 0;
  }

  #imfinziPatient a.btn.btn-default.download-btn.learn-more--btn {
    margin: 15px 0 15px 0;
  }

  #imfinziPatient .linkitem {
    margin-top: 10px;
  }

  #imfinziPatient .linkitem a.link {
    font-size: 14px;
  }

  #imfinziPatient .linkitem4,
  #imfinziPatient .linkitem3,
  #imfinziPatient .callout h3.border {
    padding: 0px;
  }

  #imfinziPatient .row.callout p {
    font-size: 23px;
    font-family: helveticaneueltstd-roman;
    font-size: 14px;
    color: #000;
    line-height: 1.21;
    margin: 0;
    text-shadow: none !important;
    padding: 0px;
  }

  #imfinziPatient #az-footer-bottom-info #az-footer-rights .footer-info {
    padding-right: 0px;
  }

  #imfinzi-forms-and-resources a.btn.btn-default.download-btn:nth-child(2) {
    margin-top: 10px;
  }

  #imfinziPatient-patient-affordability h2.resource_content--title {
    font-size: 20px;
    font-weight: 700;
  }

  .block.footer-no-click.inline {
    display: block !important;
  }

  #imfinziPatient-patient-affordability #disclaimer-patient-affordability {
    max-height: 140px;
    height: 100%;
  }

  #imfinziPatient-patient-affordability
    #az-footer-bottom-info
    #az-footer-rights
    .footer-info {
    padding-right: 0;
    margin-right: 0px;
  }

  #az-footer-bottom-info .footer-info {
    padding: 0 2px;
  }

  #imfinziPatient-patient-affordability
    .find_res_container
    .content_head
    .title-head {
    margin-top: -8px;
  }

  #imfinziPatient .banner.brand,
  #imfinziPatient-patient-affordability .banner.brand {
    height: 130px;
    background: url("/content/dam/intelligentcontent/multibrand/myaccess360/us/en/images/brands/patient-imfinzi/imfinzi_banner_mob.png") !important;
    background-size: cover !important;
  }

  #imfinziPatient .img_wrap:nth-child(2),
  #imfinziPatient-patient-affordability .img_wrap:nth-child(2) {
    top: 0px;
  }

  #imfinziPatient .banner.brand .column-1,
  #imfinziPatient-patient-affordability .banner.brand .column-1 {
    width: 50%;
    border-right: 1px solid #979797;
    margin: 15px 0;
  }

  #imfinziPatient .banner.brand h3,
  #imfinziPatient .banner.brand h1.sap-head,
  #imfinziPatient-patient-affordability .banner.brand h3,
  #imfinziPatient-patient-affordability .banner.brand h1.sap-head {
    margin: 10px auto;
  }

  #imfinziPatient .banner.brand .column-1 img,
  #imfinziPatient-patient-affordability .banner.brand .column-1 img {
    width: 80%;
    margin: 5px auto -5px 0;
    display: block;
    /*margin-bottom: 25px;*/
  }

  #imfinziPatient
    #imfinzi-access-360-portal
    .fasenra-button.btn.btn-default.download-btn,
  #imfinziPatient
    #imfinzi-access-360-portal
    a
    .fasenra-button.btn.btn-default.download-btn {
    padding: 6px 2px 6px 12px !important;
    margin: 0 !important;
    font-size: 14px;
  }

  #imfinzi-your-field-reimbursement-manager
    .Services_Section.section.row.frm-section {
    padding: 0;
  }

  #imfinzi-your-field-reimbursement-manager .frm-section .textSection {
    padding-top: 5px;
    padding-bottom: 40px;
  }

  #imfinzi-your-field-reimbursement-manager .col-md-4.col-sm-12.heroimg {
    padding: 15px;
  }

  #imfinzi-your-field-reimbursement-manager
    p.resource_content--text.orange-line {
    border-bottom: 1px solid #fdb813;
    margin-right: -2px;
  }

  #imfinzi-your-field-reimbursement-manager h2.resource_content--title {
    font-size: 20px;
  }

  #imfinzi-your-field-reimbursement-manager
    .Services_Section.section.row.frm-section
    .col-md-8.col-sm-12.textSection
    ul
    li {
    font-size: 14px;
    padding-right: 5px;
  }

  #imfinzi-your-field-reimbursement-manager
    p.resource_content--text.purple-border {
    font-size: 14px;
  }

  #imfinziPatient #imfinzi-access-360-portal .img_wrap:nth-child(1) h3, #imfinziPatient-patient-affordability .img_wrap:nth-child(1) h3 {
    position: relative;
    bottom: -5px;
    margin: 0 auto;
    left: -7px;
    margin-right: -5px;
  }

  #imfinziPatient-patient-affordability .img_wrap:nth-child(1) h3 {
position: relative;
        bottom: 0px;
        margin: -2px auto 0 -7px;
        left: 7px;
        margin-right: 10px;
  }
  #imfinziPatient #imfinzi-access-360-portal .banner.brand .column-1 {
    padding: 2px 15px !important;
    margin-right: 0px;
}
}

@media screen and (min-width: 768px) {
    div#faqs-accordion-item-bd9b46feb5 span.cmp-accordion__icon {
    top: 10px;
}
   #imfinziPatient #imfinzi-forms-and-resources  p.red_content {
    margin-top: 35px;
    margin-bottom: 0;
    color: #00a999 !important;
    font-family: 'HelveticaNeueLTStd-Bd';
}
  #imfinziPatient
    #imfinzi-access-360-portal
    #az-footer-content #report_side_effects {
    margin-top: 35px;
    margin-bottom: 20px;
  }

  #imfinzi-forms-and-resources .ic-header nav ul li > a {
    padding-bottom: 1px;
  }

  #imfinziPatient #az-footer-rights {
    margin-bottom: 0px !important;
  }

  #imfinziPatient ul.parent_ul li {
    font-size: 18px;
    line-height: 1.3;
  }

  #imfinziPatient #imfinzi-faqs ul.parent_ul li {
    font-size: 18px;
    line-height: 1.35;
    margin-left: 2px;
  }

  #imfinziPatient a.btn.btn-default.download-btn {
    /* padding: 6px 12px; */
  }

  #imfinziPatient #az-footer-content #az-footer-links li:last-child::after,
  #imfinziPatient-patient-affordability
    #az-footer-content
    #az-footer-links
    li:last-child::after{
    content: "|" !important;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 11px;
  }
}
@media (max-width:991px){
    #imfinziPatient .banner.brand .column-2 div, #imfinziPatient-patient-affordability .banner.brand .column-2 div {
      height: 61px!important;  
      margin-bottom:5px!important;
    }
    #imfinziPatient-patient-affordability #disclaimer-patient-affordability{
        /*background:none;*/clear:both;
    }
    div#container-08644a85aa {
    background: #fff;
    border-radius: 0 0 15px 15px;
}
 #imfinziPatient-patient-affordability .col-md-4 ,
  #imfinziPatient-patient-affordability .col-md-8{
        width: 100%;
    }
}
@media (min-width: 992px) {
      #imfinziPatient .resource_content .img_wrap img {
        /* width: 100%!important; */
    }
  #imfinziPatient #imfinzi-forms-and-resources a.btn.btn-default.download-btn span.arrow-down {
    margin-left: 9px;
  }

  #imfinziPatient-patient-affordability .apply-wrapper {
    padding: 15px 35px 30px 35px !important;
    margin-left: -15px;
  }

  #imfinziPatient-patient-affordability .col-xs-12.col-md-4 {
    width: 37%;
  }

  #imfinziPatient-patient-affordability .col-xs-12.col-md-8.padding-mobile {
    width: 63%;
  }
}


@media (max-width: 389px) {
    #imfinzi .img_wrap:nth-child(2), #imfinzi-patient-affordability .img_wrap:nth-child(2), #imfinzi-our-services .img_wrap:nth-child(2) {
        top: 3px !important;
    }
    #imfinzi .banner.brand .column-1, #imfinzi-patient-affordability .banner.brand .column-1, #imfinzi-our-services .banner.brand .column-1 {
        width: 55%!important;
    }

    #imfinziPatient  a.btn.btn-default.download-btn span.arrow-down {
        margin-left: 10px !important;
        margin-right: -8px !important;
    }
}
